# Generated by Django 5.0.8 on 2024-12-18 01:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0018_k8sinstance_replicas'),
    ]

    operations = [
        migrations.AddField(
            model_name='application',
            name='vuln_blocking_exempt',
            field=models.BooleanField(default=False),
        ),
    ]
